Diese Dokumentation entsteht gerade: einzelne Seiten können noch unvollständig oder stellenweise ungenau sein.
fastmon Docs
Sites

Delete Site

Delete site. If it was the sole domain of its application, the application (and its releases) is removed too; a shared application is kept for its siblings.

AuthentifizierungBearer <token>

API token generated from the fastmon dashboard (Account → API Token). Send as Authorization: Bearer fm_... or paste the full token (including the fm_ prefix) into the Authorize dialog.

In: header

Pfad-Parameter

site_id*Site Id
Formatuuid

Response-Body

application/json

application/json

application/json

application/json

DELETE
/v1/sites/{site_id}
curl -X DELETE "https://example.com/v1/sites/497f6eca-6276-4993-bfeb-53cbbbba6f08"
Leer
{  "error": {    "code": "string",    "message": "string",    "request_id": "string",    "doc_url": "string",    "details": {}  }}
{  "error": {    "code": "string",    "message": "string",    "request_id": "string",    "doc_url": "string",    "details": {}  }}
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string",      "input": null,      "ctx": {}    }  ]}
{  "error": {    "code": "string",    "message": "string",    "request_id": "string",    "doc_url": "string",    "details": {}  }}